.pt-serif-regular {
    font-family: "PT Serif", serif;
    font-weight: 400;
    font-style: normal;
}
.pt-serif-bold {
    font-family: "PT Serif", serif;
    font-weight: 700;
    font-style: normal;
}
.pt-serif-regular-italic {
    font-family: "PT Serif", serif;
    font-weight: 400;
    font-style: italic;
}
.pt-serif-bold-italic {
    font-family: "PT Serif", serif;
    font-weight: 700;
    font-style: italic;
}
/*// <weight>: Use a value from 100 to 900*/
/*// <uniquifier>: Use a unique and descriptive class name*/
/*    .roboto-<uniquifier> {*/
/*                 font-family: "Roboto", serif;*/
/*                 font-optical-sizing: auto;*/
/*                 font-weight: <weight>;*/
/*                 font-style: normal;*/
/*                 font-variation-settings:*/
/*                         "wdth" 100;*/
/*             }*/
html {
    scroll-behavior: smooth;
}
body{
    font-family: "Roboto";
    font-optical-sizing: auto;
    font-weight: 350;
    font-style: normal;
    color: #777169;
    font-size: 1.1rem;
}
h1  {
    font-family: "PT Serif", serif;
    font-weight: 400;
    font-style: normal;
    color: #93589F;
}
h2  {
    font-family: "PT Serif", serif;
    font-weight: 400;
    font-style: normal;
    color: #777169;
}
.titre-congres{
    font-size: 3.5rem;
    line-height: 3rem;
}
.sous-titre-congres{
    font-size: 1.75rem;
    line-height: 1.75rem;
}
h1, h2, h3, h4, h5, h6 {
    /*font-weight: 700;*/
}
a{
    text-decoration: none;
    color: #93589F;
    font-weight: 700;
    transition: color 300ms ease-in-out;
}
a:hover{
    color: #E40513;
}
.section {
    padding: 100px 20px;
    /*min-height: 100vh;*/
}
#row-bgd-header{
    background-color: rgba(0,0,0, .25);
    background-image: url('../img/vNVGb3Xxjq4m6BdLMrgcfDpnwYtWF8/lg/ParoleV1-sans-dessin-2560.jpg');
    background-repeat: no-repeat;
    background-size: 100vw auto;
    background-position: center top;
    background-attachment: fixed;
}
header {
    background-color: #FFF;
    text-align: center;
    padding: 100px 20px;
    margin-top: 156px;
}
#header-left{
    position: relative;
    height: auto;
    min-height: 530px;
    background-image: url('../img/vNVGb3Xxjq4m6BdLMrgcfDpnwYtWF8/ParoleV1.png');background-size: cover;
    background-position: center center;
}
#header-right{
    background-image: url('../img/vNVGb3Xxjq4m6BdLMrgcfDpnwYtWF8/ParoleV1-fond-papier.png');
    padding-top: 60px;
}
.header-dates{
    font-family: "PT Serif", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.5rem;
    color:#E40513;
}
.marquee-bar {
    background: #93589F;
    color: #FFF;
    padding: 10px 0;
    text-align: center;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    position: fixed;
    width: 100vw;
    top: 0;
    z-index: 1050;
}
.marquee-content {
    display: inline-block;
    white-space: nowrap;
    animation: marquee 10s linear infinite;
}
@keyframes marquee {
    from { transform: translateX(100%); }
    to { transform: translateX(-100%); }
}
/*.navbar-brand img {*/
/*    filter: grayscale(0%);*/
/*}*/
/*.navbar-brand img:hover {*/
/*    filter: grayscale(100%);*/
/*    transition: 0.3s ease-in-out;*/
/*}*/
.navbar {
    max-width: 100vw!important;
    margin-top: 40px;
    background-color: #FFF;
}
.nav-link {
    margin: 0 20px;
    font-weight: 700;
    /*color:#FFF!important;*/
}
.nav-link:hover {
    /*color: #B85F98!important;*/
}
.tab-btn{
    border-radius: 50px;
    padding: 5px 20px !important;
    border: none;
    margin-top: 3px;
    background: #E40513;
    color:#FFF;
    font-weight: 700;
    transition: all .2s linear;
}
.tab-btn:hover{
    background: #E4E9D7;
    color:#E40513;
}

.schedule-tab-btn button {
    border-radius: 50px;
    padding: 20px 30px;
    font-weight: bold;
    border: none;
    margin: 15px;
    background: #e0e0e0;
}
.schedule-tab-btn button.active {
    background: #E40513;
    color: white;
}
.schedule-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: white;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 15px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
.schedule-time {
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    flex: 1;
}
.schedule-time .day {
    font-size: 1.4rem;
    color: #3f2c79;
}
.schedule-details {
    flex: 3;
}
.schedule-button a {
    background: #E40513;
    color: white;
    padding: 10px 15px;
    border-radius: 20px;
    text-decoration: none;
    cursor: pointer;
}
.cv{
    padding: 15px 20px;
    margin-top: 15px;
    font-size: 12px;
    color: #FFF !important;
    background-color: #c85aaa;
}
.title-programme{
    font-size: 1.3rem;
    margin-top: 25px;
}
.auteur{
    font-size: 1.65rem;
    /*line-height: 2rem;*/
}
.uppercse{
    text-transform: uppercase;
}
footer {
    /*background: #222;*/
    /*color: white;*/
    /*text-align: center;*/
    /*padding: 20px;*/
}
footer h5{
    font-weight: 700;
    padding-bottom: 21px;
}
footer .nav-item-footer, footer h5{
    color: #c85aaa;
    border-bottom: 1px dotted;
    transition: color 300ms ease-in-out;
}
footer .nav-link-footer{
    text-decoration: none;
    line-height: 2.8rem;
    color: #c85aaa;
    font-weight: 700;
    transition: color 300ms ease-in-out;
}
footer .nav-link-footer:hover{
    color: #93589F;
}

.tel{
    font-weight: 700;
}

#a-propos{
    text-align: left;
}
#footer-nav-ancres{
    text-align: right;
}
#copyright{
    background-color: #B85F98;
    color:#FFF;
    padding: 20px 0 5px 0;
    line-height: 2rem;
}
#copyright a{
    color:#E5CBE0;
    font-weight: 700;
    text-decoration: none;
    transition: all .2s linear;
}

#copyright a:hover{
    color:#FFF;
    font-weight: 700;
    text-decoration: none;
}


/*countdown*/
#countdown-container {
    /*width: 650px;*/
    width: auto;
    margin: 0 auto;
}
.time-box {
    align-items: center;
    background: white;
    padding: 10px;
    border-radius: 25px;
    min-width: 80px;
}
.time-box span {
    display: block;
    font-size: 2rem;
    font-weight: bold;
    color: #E40513;
}
.label {
    font-size: 0.9rem!important;
    color: gray!important;
    text-transform: uppercase;
    font-weight: bold;
}
.modal-header{
    background-color: #93589F;
    color:#FFF;
    border-bottom: none;
}
.modal-header .btn-close{
    color: #FFF!important;
}
.modal-body {
    font-size: 14px;
}
.modal-footer {
    border-top: none;
    /*background-color: #E4E9D7;*/
    font-size: 12px;
}
.sstitre{
    font-weight: 600;
}
/* inscriptions */
form {
    /*background: #FF0000;*/
    padding: 0 50px 50px 50px;
    border-radius: 10px;
    margin-bottom: 15px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
.field{
    margin-bottom: 10px;
}
.form-control{
    /*max-width: 450px;*/
}
.g-recaptcha {
    float:right!important;
}
.error{
    color: #920000FF;
    font-weight: bolder;
}
/* download */
#download{
    background-color: #E5CBE0;
    color:#FFF;
}
/*.flash-message{*/
/*    position: absolute;*/
/*    z-index: 100000;*/
/*}*/
/*.alert-success {*/
/*    color: #3c763d!important;*/
/*}*/

.custom-toggler {
    background: none;
    border: none;
    cursor: pointer;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    right:30px
}

.toggler-icon {
    width: 30px;
    height: 3px;
    background-color: #93589F;
    position: relative;
    transition: all 0.3s ease-in-out;
}

.toggler-icon::before,
.toggler-icon::after {
    content: "";
    width: 30px;
    height: 3px;
    background-color: #93589F;
    position: absolute;
    left: 0;
    transition: all 0.3s ease-in-out;
}

.toggler-icon::before {
    top: -8px;
}

.toggler-icon::after {
    top: 8px;
}

/* Animation quand le menu est ouvert */
.navbar-toggler[aria-expanded="true"] .toggler-icon {
    background-color: transparent;
}

.navbar-toggler[aria-expanded="true"] .toggler-icon::before {
    top: 0;
    transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .toggler-icon::after {
    top: 0;
    transform: rotate(-45deg);
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
     box-shadow: none;
}


/*@media (max-width: 500px) {*/


/*}*/

/* RESPONSIVE LAYOUT */
@media (max-width: 767px) {
    #header-left {
        position: relative;
        height: auto;
        min-height: 375px;
        background-image: url(../img/vNVGb3Xxjq4m6BdLMrgcfDpnwYtWF8/ParoleV1.png);
        background-size: cover;
        background-position: center top;
    }

}
@media (max-width: 1029px) {
    header{
        padding: 30px 0px;
    }

}
@media (max-width: 991px) { /* Bootstrap lg = 992px, donc en dessous on désactive */
    .navbar {
        position: static !important; /* Désactive le fixed */
    }
    header{
        margin-top: 0;
        padding: 0!important;
    }
    header .container{
        max-width: 100vw;
    }
}

@media (max-width: 992px) {
    body{
        font-size: 1rem;
    }
    .navbar-brand {
        padding-left: 25px;
        padding-top: 20px;
        }
    .navbar-brand img {
        height:75px!important;
    }
    header {
        padding: 0px;
    }
    .navbar-collapse {
        padding-bottom: 25px;
    }
    .nav-link {
        margin: 10px 20px;
    }
    #row-bgd-header {
        background-size: cover;
        background-position: center bottom;
    }
    #header-right{
        background-image: url('../img/vNVGb3Xxjq4m6BdLMrgcfDpnwYtWF8/ParoleV1-fond-papier.png');
        min-height : 575px;
    }
    #countdown-container > div.row{
        padding: 0!important;
    }
    .time-box span {
        font-size: 1.7rem;
    }
    .label {
        font-size: 0.75rem !important;
    }
    .section {
        padding: 25px 20px;
    }
    .schedule-tab-btn button {
        padding: 10px 18px;
    }
    .schedule-item {
        padding: 0;
    }
    .schedule-time {
        font-size: 1.5rem;
        font-weight: bold;
        text-align: center;
        flex: 1;
    }
    .schedule-time span {
        display: inline-block; /* Nécessaire pour appliquer la transformation */
        transform: rotate(-90deg);
        transform-origin: center; /* Centre la rotation */
    }
    .title-programme, .schedule-details p {
        font-size: 15px;
    }
    .schedule-action{
        padding: 10px!important;
    }
    .auteur {
        font-size: .9rem;
    }
    #imagePdfDownload{
        margin-top: 50px;
    }
    form {
        padding: 0;
        border-radius: 0;
        margin-bottom: 15px;
        box-shadow: none;
    }
    #inscriptionFormSubmit{
        margin-top: 35px !important;
    }
    footer{
        padding: 20px 15px 0 15px;
    }
    footer .py-5 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }
    #a-propos, #footer-nav-ancres{
        text-align: center;
    }
    footer .nav-link-footer {
        line-height: 3.8rem;
        font-size: larger;
    }
}